From: Tomás Ortín <[email-masked]>
Date: Wed, 7 Feb 2024 12:44:40 +0100

Hello Noe, I already sent a patch to add rdfind some time ago: 
https://issues.guix.gnu.org/67363

I point it out more than anything so you can take a look at a way to 
deal with issues such as the attempt to call "/bin/echo" without 
disabling tests.
Also, tests can be disabled by passing "#:tests? #f", no need to delete 
the phase :-)